###
 # @Author: 张涛
 # @Date: 2023-07-11 10:13:47
 # @LastEditors: 张涛
 # @LastEditTime: 2023-08-28 16:19:27
 # @FilePath: \MuduAPP\.env.development
### 
## 开发环境变量
# VUE_APP_HOST = "http://mdapi.junln.net/api/v1.0/"
# VUE_APP_FILE_HOST = "http://mdapi.junln.net/api/"
VUE_APP_HOST = "http://221.229.220.83:8007/api/v1.0/"
VUE_APP_FILE_HOST = "http://221.229.220.83:8007/api/"
# 二期接口
VUE_APP_RUOYI ='http://221.229.220.83:9028'
# 图片前缀正式服务器
VUE_APP_IMGURL ='http://221.229.220.83:9028'
# 图片前缀本地服务器
# VUE_APP_IMGURL ='http://192.168.0.123:9028'

VUE_APP_INTERFACE = ""

VUE_APP_VERSION = "3.2.7"
VUE_APP_VERSION2 = "3.2.7"

